body, html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
	box-shadow: none;
}

.slider {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.slider .wp-block-image {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.slider .wp-block-image img {
	min-width: 100%;
	height: 100vh;
}

.slider .wp-block-group {
	position: absolute;
	top: 30%; 
    left: 30%; 
    transform: translate(-30%, -30%); 
    max-width: 460px;
    color: #FFF;
    line-height: 200%;
    text-shadow: 1px 1px 2px #3e3e3e;
}

.slider .wp-block-group .wp-block-heading {
	font-size: 56px;
	line-height: 100%;
	padding-bottom: 30px;
}

.slider .wp-block-group p {
	position: relative;
    font-family: Arial, sans-serif;
    background: rgb(186, 79, 79);
    border-radius: 15px;
    padding: 25px;
}

.feature {
	padding: 60px 0;
	background: rgba(248, 248, 248, 1);
}

.feature .wp-block-image {
	text-align: center;
}

.feature .wp-block-heading {
	text-align: center;
	padding: 15px 0;
}

.feature .feature-bot {
	text-align: center;
}

.feature .feature-item {
	display: flex;
	flex-direction: column;
}

.feature .feature-item-contents {
	flex: 1;
}

.feature .feature-button {
	line-height: 1;
    text-align: center;
    display: inline-block;
    max-width: 100%;
    vertical-align: middle;
    margin: 0px;
    outline: none;
    background: transparent;
    cursor: auto;
    opacity: 1;
    border-width: 2px;
    border-color: rgb(253, 85, 0);
    border-style: solid;
    border-radius: 999px;
    padding: 12px 20px;
    text-decoration: none;
    cursor: pointer;
    color: #000;
    font-weight: bold;
}

.review {
	padding: 60px 0;
}

.review .review-logo-wrapper {
	width: 100%;
	padding-bottom: 30px;
	text-align: center;
	display: flex;
    flex-direction: column;
    align-items: center;
}

.review .review-logo {
	display: grid;
	grid-template-columns: auto auto auto;
	align-items: center;
  	grid-gap: 7vw;
}

.review .review-logo .img-logo {
	padding: 15px;
	border: 5px solid rgba(115, 106, 106, 1);
	border-radius: 60px;
	width: 120px;
	height: 120px;
	background-image: url(https://inmapz.com/wp-content/themes/inmapz-v3/images/logo-purpel.png);
	background-size: 60px  81px;
	background-position: center;
	background-repeat: no-repeat;
}

.review .review-logo .line {
	display: inline-block;
	height: 3px;
	width: 15vw;
	background: rgba(115, 106, 106, 1);
}

.review .review-contents {
	width: 80%;
	margin: 0 10%;
	text-align: center;
}


.review .review-contents p:nth-child(1){
	font-size: 44px;
}

.review .review-contents hr {
	width: 80%;
	margin: 30px auto;
}

.contact {
	padding: 30px 0 0 0;
}

.contact .row {
	align-items: center;
}

.contact h3 {
	font-size: 44px;
}

.contact .title h3 {
	width: 90%;
	text-align: right;
	float: right;
}

.contact .contact-box {
	float: left;
	background-color: rgba(129, 6, 23,1);
	padding: 30px;
	border-radius: 15px;
	width: 80%;
	color: #FFF;
	margin-left: 10%;
}

.contact .contact-box h3 {
	text-align: center;
}

.contact .contact-box input[type=text],
.contact .contact-box input[type=email] {
	background-color: rgba(186, 79, 79, 1);
	border-color: transparent;
	color: #FFF;
}

.wpcf7-form {
	text-align: center;
}
.wpcf7-not-valid-tip {
	display: inline-block;
    width: 100%;
    text-align: left;
    padding: 5px 0 15px 0;
}
.wpcf7-form-control.btn {
	background: transparent;
	border: 1px solid rgba(255, 255, 255, 1);
	border-radius: 0;
	color: rgba(255, 255, 255, 1);
	opacity: 0.5;
}

.wpcf7-form input::placeholder {
    color: #FFF;
    opacity: 1;
}

.ic-social {
    width: 40px;
    height: 30px;
	font-size: 2rem;
	color: #000;
	margin-left: 20px;
}
/* Quyet Update 14/8/2014*/
.btn-wap{
	text-align: center;
}
.btn-fnc{
	padding: 1.5rem 6rem;
}
.slider img{
	width: 100%;
	display: none;
}
.slider .wp-block-cover{
	min-height: auto !important;
}
.main-page-max{
	position: relative;
}
.review{
	position: absolute;
	bottom: 2rem;
	left: 2rem;
	right: 2rem;
}
.review-contents p{
	background-color: rgba(255,255,255,0.8);
	margin: 0 !important;
}
.main-page-max{
	background-image: url(https://inmapz.com/wp-content/uploads/2024/08/DALL·E-2024-08-11-20.30.52-A-modern-automotive-manufacturing-plant-at-sunrise-with-an-industrial-atmosphere.-The-plant-has-sleek-metallic-walls-tall-windows-and-visible-pipin.jpg);
	background-position: center;
	background-size: cover;
	height:100%;
}
/*
.ic-twitter {
    background-image: url(../images/ic-twitter.png);
}
.ic-linkedin {
    background-image: url(../images/ic-linkedin.png);
}

.ic-facebook {
    background-image: url(../images/ic-facebook.png);
}

.ic-instagram {
    background-image: url(../images/ic-instagram.png);
}
*/
.social {
	display: block;
	float: left;
	list-style: none;
	text-align: right;
	padding: 30px 0 20px 0;
	width: 80%;
	margin-left: 10%;
	text-align: right;
}
.social li {
	display: inline-block;
}

@media (max-width: 768px) {
	.slider .wp-block-group {
		width: 90%;
		top: 35%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

	.slider .wp-block-group .wp-block-heading {
		text-align: center;
		font-size: 45px;
	}

	.slider .wp-block-image img {
		height: auto;
		margin-top: 1rem;
	}
	
	.slider img {
		margin-top: 1rem;
	}

	.review{
	bottom: 0.5rem;
}
	
	.feature .feature-item {
		padding-bottom: 30px;
	}

	.review .review-logo .line {
		width: 20vw;
	}

	.review .review-contents p:nth-child(1){
		font-size: calc(1.325rem + .9vw);
	}

	.contact {
		padding: 0 0 30px 0;
	}

	.contact .title {
		width: 100%;
	}

	.contact .title h3 {
		width: 100%;
		text-align: center;
		padding-bottom: 30px;
		font-size: 32px;
	}

	.contact .contact-box {
		width: 100%;
		margin-left: 0;
		padding-bottom: 10px;
	} 

	.contact .contact-box h3 {
		font-size: calc(1.325rem + .9vw);
	}

	.contact input {
		font-size: 14px;
	}

	.social {
		text-align: center;
	}
}
